Name: x11-driver-input-hyperpen
Version: 1.4.1
Release: %mkrel 8
Summary: X.org input driver for HyperPen devices
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-input-hyperpen-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires xinput)

%description
Hyperpen is an X.org input driver for HyperPen devices.

%prep
%setup -q -n xf86-input-hyperpen-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%{_libdir}/xorg/modules/input/hyperpen_drv.la
%{_libdir}/xorg/modules/input/hyperpen_drv.so




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.4.1-8.mga3
+ Revision: 385938
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Sep 09 2012 sander85 <sander85> 1.4.1-7.mga3
+ Revision: 291055
- Fix release

* Thu Sep 06 2012 tv <tv> 1.4.1-3.mga3.nonfree
+ Revision: 288965
- rebuild for new xserver
- rebuild for new xserver

* Wed Jun 06 2012 tmb <tmb> 1.4.1-6.mga3
+ Revision: 256320
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.4.1-5.mga3
+ Revision: 252973
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.4.1-4.mga3
+ Revision: 249850
- rebuild for new X.org server

* Tue Dec 06 2011 tmb <tmb> 1.4.1-3.mga2
+ Revision: 177510
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.4.1-2.mga2
+ Revision: 153103
- rebuild for xserver-1.11
- new release

* Wed Jun 29 2011 tv <tv> 1.4.0-1.mga2
+ Revision: 116142
- new release
- drop patch 0 (merged)

* Sat Mar 05 2011 tmb <tmb> 1.3.0-6.mga1
+ Revision: 64717
- fix build with x11-server 1.10

  + tv <tv>
    - rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.3.0-4.mga1
+ Revision: 50143
- imported package x11-driver-input-hyperpen

